/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 50527
 Source Host           : localhost:33061
 Source Schema         : his43

 Target Server Type    : MySQL
 Target Server Version : 50527
 File Encoding         : 65001

 Date: 06/02/2019 07:25:17
*/

-- ----------------------------
-- Table structure for l_table16
-- ----------------------------
DROP TABLE IF EXISTS `l_table16`;
CREATE TABLE `l_table16`  (
  `M_TABLE` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `M_TABLE_AB` varchar(3) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `M_FIELD` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `DATE_SEND` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `DATE_CHECK` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `PERSON_USE` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `NHSO` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Compact;

-- ----------------------------
-- Table structure for m_card
-- ----------------------------
DROP TABLE IF EXISTS `m_card`;
CREATE TABLE `m_card`  (
  `ROWID` int(11) NOT NULL AUTO_INCREMENT,
  `HOSPCODE` varchar(9) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `PID` varchar(15) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `INSTYPE_OLD` varchar(2) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `INSTYPE_NEW` varchar(4) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `INSID` varchar(18) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `STARTDATE` varchar(8) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `EXPIREDATE` varchar(8) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `MAIN` varchar(9) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `SUB` varchar(9) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `D_UPDATE` varchar(14) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `USER_REC` varchar(5) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `STATUS_AF` varchar(1) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `CODE_ID` varchar(100) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `STATUS_NHSO` varchar(5) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `FILE_ID` varchar(10) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `MODEL` varchar(5) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`ROWID`) USING BTREE,
  INDEX `PID`(`PID`) USING BTREE,
  INDEX `STATUS_AF`(`STATUS_AF`) USING BTREE,
  INDEX `ROWID`(`ROWID`) USING BTREE,
  INDEX `D_UPDATE`(`D_UPDATE`) USING BTREE,
  INDEX `INSID`(`INSID`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22758 CHARACTER SET = tis620 COLLATE = tis620_thai_ci ROW_FORMAT = Compact;

-- ----------------------------
-- Table structure for send_card
-- ----------------------------
DROP TABLE IF EXISTS `send_card`;
CREATE TABLE `send_card`  (
  `ROWID` int(11) NOT NULL,
  `HOSPCODE` varchar(9) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `PID` varchar(15) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `INSTYPE_OLD` varchar(2) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `INSTYPE_NEW` varchar(4) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `INSID` varchar(18) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `STARTDATE` varchar(8) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `EXPIREDATE` varchar(8) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `MAIN` varchar(9) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `SUB` varchar(9) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `D_UPDATE` varchar(14) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `USER_REC` varchar(5) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `STATUS_AF` varchar(1) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `CODE_ID` varchar(100) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `STATUS_NHSO` varchar(5) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `FILE_ID` varchar(10) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  `MODEL` varchar(5) CHARACTER SET tis620 COLLATE tis620_thai_ci NULL DEFAULT NULL,
  INDEX `STATUS_AF`(`STATUS_AF`) USING BTREE,
  INDEX `D_UPDATE`(`D_UPDATE`) USING BTREE,
  INDEX `PID`(`PID`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = tis620 COLLATE = tis620_thai_ci ROW_FORMAT = Compact;

SET FOREIGN_KEY_CHECKS = 1;


